TEXT = "BULLY ONLINE EARLY ACCESS: Thankyou for playing. I just rolled out some updates, and you should now be able to play some minigames. Have fun! <3 ~ Xx_Yubari_xX"

CreateDrawingThread(function()
	while true do
		SetTextFont("Georgia")
		SetTextBold()
		SetTextColor(230,230,230,255)
		SetTextOutline()
		SetTextAlign("C","T")
		SetTextPosition(0.5,0)
		SetTextScale(0.55)
		DrawText(TEXT)
		Wait(0)
	end
end)
